section {
	padding: 15px;
  }
  
  .contact__input {
	margin: 25px 0
  }
  
  label {
	position: absolute;
	line-height: 50px;
	font-size: 18px;
	transition: .5s;
	opacity: .5;
  }
  
  @media  screen and (max-width: 680px) {
	.input{
	  color: rgb(255, 255, 255);
	}
  }
  .input {
	position: relative;
	width: 100%;
	height: 50px;
	background: transparent;
	border: none;
	border-bottom: 1px solid rgba(0,0,0,.5);
	outline: 0;
	font-size: 18px;
  }
  
  .on-focus label {
	transform: translatey(-25px);
	font-size: 14px;
	opacity: 1;
	color: #00bcd4;
  }
  .contact__inputt{
	height: 99px;
	margin-top: 20%;
  }
  #botão{
	float: right;
	width: 100%;
  }
  h1{
	text-align: center;
	font-size: 18px;
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  a{
	color: rgb(255, 94, 0);
  }
  #numero:hover{
	font-size: 20px;
  }
  h2{
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }